.partCpr{min-height: 798px;height: auto!important;height:798px;box-shadow:0px 5px 11px rgba(0, 0, 0, 0.45)}
.h22{width: 946px;height: 32px;border-bottom: 1px solid #ccc}
.h22 p{color:#18b3b8;margin-bottom: 10px;margin-top:10px;font-size: 1.5em;font-weight: 600}
.partCbt{min-height: 703px;height: auto!important;height:734px;padding-top: 20px}
.ppt1{width: 100%;height: 224px;}

.picc{width: 228px;height: 210px;text-align:center; margin:0 auto; float:left;padding-left: 8px;padding-top: 10px}
.picc .no{width: 220px;height: 165px;overflow: hidden;}
.picc img:hover{transform: scale(1.4);}
.picc img{width:220px;height: 165px;cursor: pointer;transition: all 0.6s;}
.picc span{width: 220px;height: 30px;background: #262727;display: block;margin-top: 10px;text-align: center;line-height: 30px;color:#fff}
.compRight {
 
    text-indent:0;
}

.partCbtt{height: 32px;}
.link .text a{color:#fff}
.partCbtt ul li{float:left}
.partCbtt{height: 32px;padding-left:19px}
.partCbtt ul li{float:left;margin-left:10px}
.partCbtt ul li a{color:#686868}
.partCbtt ul li a:hover{color:#DB0C0F}

